@charset "utf-8";

/*---------------------------------------------
お問い合わせ
---------------------------------------------*/

.inquiry_cont {
	width: 630px;
	margin: 0px;
	padding: 15px 0px 15px 0px;
	overflow: hidden;
	zoom: 1;
}

.inquiry_cont .inquiry_add {
	float: left;
	width: 420px;
}

.inquiry_cont .inquiry_add .name {
	margin: 0px;
	padding: 0px;
}

.inquiry_add dl {
	overflow: hidden;
	zoom: 1;
}

.inquiry_add dl dt {
	width: 80px;
	float: left;
}

.inquiry_add dl dt.h50 {
	height: 50px;
}

.inquiry_add dl dd {
	width: 335px;
	float: left;
}

.inquiry_btn {
	width: 200px;
	text-align: right;
	float: right;
}


/************************************************************/


.inquiry_cont01 {
	width: 630px;
	margin: 0px;
	padding: 15px 0px 15px 0px;
	overflow: hidden;
	zoom: 1;
}

.inquiry_cont01 .inquiry_purpose01{
    font-size: 1.1em;
    font-weight: bold;
	margin: 0 0 3px 1em;
	padding: 0px;
}
.inquiry_cont01 .inquiry_add01 {
	float: left;
    padding-left: 30px;
	width: 609px;
}

.inquiry_cont01 .inquiry_add01 .name {
	margin: 0px;
	padding: 0px;
}

.inquiry_add01 dl {
    margin: 0 0 0 2em;
	overflow: hidden;
	zoom: 1;
}

.inquiry_add01 dl dt {
	width: 110px;
	float: left;
    clear: left ;
}

.inquiry_add01 dl dt.h50 {
	height: 50px;
}

.inquiry_add01 dl dd {
	width: 260px;
	float: left;
}

/************************************************************/








/*********アコーディオン表示***************************************************/ 
.ac-container{
    width: auto;
    margin: 0 auto;
}
.ac-container label{
    width: 380px;
    text-align: center;
    background: #1a327e;
   background-image: -webkit-linear-gradient(top, #1a327e, #5168ad);
   background-image: -moz-linear-gradient(top, #1a327e, #5168ad);
   background-image: -ms-linear-gradient(top, #1a327e, #5168ad);
   background-image: -o-linear-gradient(top, #1a327e, #5168ad);
   background-image: linear-gradient(to bottom, #1a327e, #5168ad);
    margin: auto 100px;
    padding: 6px 5px 3px;
    position: relative;
    display: block;
    height: 23px;
    cursor: pointer;
    color: #fff;
border-top-left-radius: 10px; 
border-top-right-radius: 10px;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px; 
}
.ac-container label:hover{
    background: rgba( 52, 85, 163, 0.65 );
    -webkit-transition: all .3s;
    transition: all .3s;
}
.ac-container label:after{
 color: #fff;
    content:"を表示する ▼";
}
.ac-container input:checked ~ label::after {
 color: #fff;
   content:"を閉じる △";
}
.ac-container input{
   display: none;
}
.ac-container div{
   background: rgba(255, 255, 255, 0.5);
   margin-top: -1px;
   overflow: hidden;
   height: 0px;
   position: relative;
   z-index: 10;
   transition: 
   height 0.3s ease-in-out, 
   box-shadow 0.6s linear;
}
.ac-container input:checked ~ div{
   transition: 
   height 0.5s ease-in-out, 
   box-shadow 0.1s linear;
   box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container div p{
   color: #777;
   line-height: 23px;
   font-size: 14px;
   padding: 7px;
}
/* 高さの定義 */
.ac-container input:checked ~ div.ac-hight01{
    width: 596px;
   height: 450px;
}
.ac-container input:checked ~ div.ac-hight02{
    width: 596px;
   height: 470px;
}
.ac-container input:checked ~ div.ac-hight03{
    width: 596px;
   height: 1160px;
}

















.border_b {
	border-bottom:1px dotted #7d7d7d;
}
